Tag Archives: lejos

Checking your Java environment (for use with leJOS)

To use leJOS you need 32 bits versions of the JDK and the Java Runtime Environment (JRE). Also, sometimes after updates of Java or multiple removals/additions the environment can ‘go bad’. Follow the steps below to test the environment and fix it when necessary. Test Java Windows must be able to find┬áJava programs. Therefore the … Continue reading Checking your Java environment (for use with leJOS)